### Name: drosgenome1LOCUSID
### Title: Map between Manufacturer Identifiers and Entrez Gene
### Aliases: drosgenome1LOCUSID
### Keywords: datasets

### ** Examples

    # Convert the environment to a list
    xx <- as.list(drosgenome1LOCUSID)
    # Remove probe ids that do not map to any LOCUSID
    xx <- xx[!is.na(xx)]
    if(length(xx) > 0){
        # The LOCUSIDs for the first two elements of XX
        xx[1:2]
        # Get the first one
        xx[[1]]
    }



